body{
	background: #ffffff;
}

p{
    margin:0;
}
.nav-link{
	font-size: 1.2em;
	font-weight: bolder;
	font-style: initial;
	color: 	#f39c12;

}

.nav-link:hover{
	color: #2f8b37 !important;
}

.img-logo{
	height: 52px !important;
	width: auto !important;
}

.shadow-img{
	-webkit-box-shadow: 0.5rem 0.5rem 3rem rgba(27,58,61,.575)!important;
    box-shadow: 0.5rem 0.5rem 3rem rgba(27,58,61,.575)!important;
}

.shadow-img-sm{
	-webkit-box-shadow: 0.5rem 1rem 1rem rgba(27,58,61,.575)!important;
    box-shadow: 0.5rem 1rem 1rem rgba(27,58,61,.575)!important;
}

.social:hover {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
}
.social {
	-webkit-transform: scale(0.8);
	/* Browser Variations: */
	
	-moz-transform: scale(0.8);
	-o-transform: scale(0.8);
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
}
.horseshoe-left{
	margin-left: -20px;
	margin-top:-30px;
	overflow: initial;
	transform: rotate(20deg);
}

.horseshoe-right{
	margin-right: -20px !important;
	margin-top:-30px;
	overflow: initial;
	transform: rotate(-20deg);
}
.horse-animation{
        margin-top: -10px !important;
    	overflow: initial;
}
.img-team{
	max-height: 550px !important;
	height:550px;
}

.panel-transparent {
	background: none !important;
}
/*
   Multicoloured Hover Variations
*/
@media (min-width: 1200px) 
{
    
    h4{
    font-size:1.5vw;
    }
    
    .card-horse{
        width:32% !important;
    }
}
@media (min-width: 768px) and (max-width: 979px) 
{
     h4{
    font-size:2vw;
     }
}
@media (min-width: 991px) and (max-width:1200px){
     h4{
    font-size:1.6vw;
     }
      .card-horse{
        width:32% !important;
    }
}

@media (max-width: 767px) 
{
    h4{
    font-size:2.1vw;
     }
}

@media (max-width: 480px) 
{
     h4{
    font-size:4.8vw !important;
     }
}
@media (min-width :481px) and (max-width: 575px)
{
     h4{
    font-size:4.8vw !important;
     }
}
#social-fb {
	color: #3B5998;
}
#social-tw {
	color: #4099FF;
}
#social-gp {
	color: #d34836;
}
#social-em {
	color: #f39c12;
}

#social-fb:hover {
	color: #3B5998;
}
#social-tw:hover {
	color: #4099FF;
}
#social-gp:hover {
	color: #d34836;
}
#social-em:hover {
	color: #f39c12;
}

@media only screen and (max-width: 500px) {
	.img-logo {
	  height: 30px !important;
	  width: auto;
	}
	
	.img-team{
	max-height: 380px !important;
	height:380px;
}
  }
@media only screen and (max-width:300px){
    .img-team{
            
    max-height: 300px !important;
    }
    

}

.color-indigo{
    background-color:#252839;
}
.color-red-txt{
    color:#963019;
}
.color-grey{
    background-color:#e6e9f0;
}
.horse-gif{
   margin-top:-20px;
}
